@charset "utf-8";
/*----------------------------------------------------------------------------- 
information
-----------------------------------------------------------------------------*/
/* title
-----------------------------------------------------------------------------*/
#title { height: 37px; padding-top: 11px; margin-bottom: 20px; }
#title_inner { width: 90%; margin-right: auto; margin-left: auto; padding-right: 5%; padding-left: 5%; }
#title_inner h2 img { height:27px; }
#contents h2 { margin-bottom: 24px; margin-top:0px }
#contents h2 img { height:30px; }
/* section
-----------------------------------------------------------------------------*/
.left_section { float: none; width: 100%; margin-bottom:15px }
.left_section img { width: 100%; display:none;}
.left_section img:first-child { margin-top:0px;display:block;}
.right_section { float: none; width: 100%; }
.right_section ul { margin-bottom:15px; margin-right: auto; margin-left: auto; }
/* paging
-----------------------------------------------------------------------------*/
#paging{ position: relative;  }
.previouse { float:none; text-align: center; }
.next { float:none; text-align: center; margin-top: 12px; }
.previouse img { padding-right:5px; }
.next img { padding-left:5px; }
/* hyper link
-----------------------------------------------------------------------------*/
a { text-decoration: none; }

/*----------------------------------------------------------------------------- 
top
-----------------------------------------------------------------------------*/
#contents_iframe { width: 100%; padding-right: 0%; padding-left: 0%; margin-right: auto; margin-left: auto; }
/* more
-----------------------------------------------------------------------------*/
.more { top:3px }
.more img { height:11px; }
/* 共通
-----------------------------------------------------------------------------*/
h2 img { height:30px; }
#inner_index h3 { margin-top:3px; }
#inner_index .thumbnail { margin-left:auto; float: none; margin-right: auto; margin-bottom: 20px; }
#information_block .thumbnail { width:100% }
/* information
-----------------------------------------------------------------------------*/
#information_block .thumbnail img { display:none; }
#information_block { font-size: 12px; font-size: 1.2rem; }
#information_block .thumbnail:nth-of-type(1) { margin-left:auto; margin-right: auto; }
